<?php

namespace Core\Librerias;

final class Seguridad
{
    public static function encriptar($contrasena)
    {
        return password_hash($contrasena, PASSWORD_BCRYPT);
    }

    public static function verificar($conVirgen, $conEncriptada)
    {
        return password_verify($conVirgen, $conEncriptada);
    }
}
